.hoverred:hover {
  color: #ba3a39; }

a, .transition, :before, img, .nav {
  transition: All 0.5s ease;
  -webkit-transition: All 0.5s ease;
  -moz-transition: All 0.5s ease;
  -o-transition: All 0.5s ease; }

.ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.flex, .g-head2 .btns ul, .g-head2 .nav ul {
  display: flex;
  display: -webkit-flex;
  display: -ms-flex; }

.flexColumn {
  display: flex;
  display: -webkit-flex;
  display: -ms-flex;
  flex-direction: column;
  -webkit-flex-direction: column;
  -ms-flex-direction: column; }

.itemsCenter {
  align-items: center;
  -webkit-align-items: center; }

.justifyCenter {
  justify-content: center;
  -webkit-justify-content: center; }

.flexAround {
  justify-content: space-around;
  -webkit-justify-content: space-around; }

.flexBetween, .g-head2 .nav ul {
  justify-content: space-between;
  -webkit-justify-content: space-between; }

.flexWrap, .index-6 .list ul {
  display: flex;
  display: -webkit-flex;
  display: -ms-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap; }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }

html {
  font-size: 100px; }

body {
  font-size: .12rem;
  font-family: "Roboto-Light-10", "Arial", "Helvetica";
  color: #000;
  -webkit-text-size-adjust: none;
  opacity: 0; }
  body.show {
    opacity: 1;
    transition: opacity 0.5s ease;
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease; }

a {
  color: #000;
  text-decoration: none;
  outline: none; }
  a:active {
    star: this.onFocus=this.blur()); }
  a:link {
    text-decoration: none;
    outline: none; }
  a:visited {
    text-decoration: none;
    outline: none; }
  a:hover {
    text-decoration: none;
    color: #ba3a39;
    outline: none; }

li {
  list-style: outside none; }

h1 {
  font-size: 16px; }

h2, h3, h4, h5 {
  font-size: 14px; }

h5 {
  font-size: 12px; }

textarea, input {
  background: transparent;
  font-size: 12px;
  font-family: "Roboto-Light-10", "Arial", "Helvetica";
  color: #888;
  outline: none;
  border: 0; }

em {
  font-style: normal; }

img {
  vertical-align: middle;
  max-width: 100%;
  border: 0; }

.fl {
  float: left; }

.fr {
  float: right; }

.clear {
  clear: both;
  height: 0;
  display: block;
  _display: inherit; }

.before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 0; }

.h10 {
  height: 0.1rem;
  overflow: hidden;
  clear: both; }

.h50 {
  height: 0.5rem;
  overflow: hidden;
  clear: both; }

.wal {
  max-width: 12rem;
  margin: 0 auto; }

@font-face {
  font-family: "Roboto-Light-10";
  src: url("https://www.cavenetomi.com/__xh__/gmba.sem.tsinghua.edu.cn/style/fonts/Roboto-Light-10.woff") format("woff"), url("https://www.cavenetomi.com/__xh__/gmba.sem.tsinghua.edu.cn/style/fonts/Roboto-Light-10.woff") format("woff"), url("https://www.cavenetomi.com/__xh__/gmba.sem.tsinghua.edu.cn/style/fonts/Roboto-Light-10.ttf") format("truetype"), url("https://www.cavenetomi.com/__xh__/gmba.sem.tsinghua.edu.cn/style/fonts/Roboto-Light-10.eot") format("embedded-opentype"), url("https://www.cavenetomi.com/__xh__/gmba.sem.tsinghua.edu.cn/style/fonts/Roboto-Light-10.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: "Roboto-Regular";
  src: url("https://www.cavenetomi.com/__xh__/gmba.sem.tsinghua.edu.cn/style/fonts/Roboto-Regular-14.woff") format("woff"), url("https://www.cavenetomi.com/__xh__/gmba.sem.tsinghua.edu.cn/style/fonts/Roboto-Regular-14.woff") format("woff"), url("https://www.cavenetomi.com/__xh__/gmba.sem.tsinghua.edu.cn/style/fonts/Roboto-Regular-14.ttf") format("truetype"), url("https://www.cavenetomi.com/__xh__/gmba.sem.tsinghua.edu.cn/style/fonts/Roboto-Regular-14.eot") format("embedded-opentype"), url("https://www.cavenetomi.com/__xh__/gmba.sem.tsinghua.edu.cn/style/fonts/Roboto-Regular-14.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
.phone-show {
  display: none; }

@media screen and (max-width: 800px) {
  .phone-show {
    display: block; }

  .pc-show {
    display: none; } }
.wal {
  max-width: 15.2rem; }

@media screen and (max-width: 1720px) {
  .wal {
    margin: 0 1rem; } }
.g-head2 {
  position: absolute;
  z-index: 50;
  left: 0;
  top: 0;
  right: 0;
  background: url("https://www.cavenetomi.com/__xh__/gmba.sem.tsinghua.edu.cn/image/bg175.png") center repeat-x;
  background-size: auto 100%; }
  .g-head2 .wal {
    height: 1.75rem;
    position: relative; }
  .g-head2 .logo {
    width: 1.67rem;
    position: absolute;
    left: 0;
    top: .3rem; }
  .g-head2 .btns {
    position: absolute;
    right: 0;
    top: .3rem; }
    .g-head2 .btns li {
      position: relative;
      padding-right: .3rem; }
      .g-head2 .btns li:after {
        content: "";
        display: block;
        position: absolute;
        top: 50%;
        right: .14rem;
        width: 1px;
        height: .14rem;
        margin-top: -.07rem;
        background: #fff;
        opacity: .6; }
      .g-head2 .btns li a {
        display: block;
        height: .2rem;
        line-height: .2rem;
        font-size: .12rem;
        color: #fff;
        opacity: .7; }
        .g-head2 .btns li a:hover {
          opacity: 1; }
    .g-head2 .btns li.language a {
      background: url("https://www.cavenetomi.com/__xh__/gmba.sem.tsinghua.edu.cn/image/img12_2.png") left center no-repeat;
      background-size: .12rem;
      padding-left: .22rem; }
    .g-head2 .btns li.search {
      padding-right: .15rem; }
      .g-head2 .btns li.search:after {
        display: none; }
      .g-head2 .btns li.search a {
        background: url("https://www.cavenetomi.com/__xh__/gmba.sem.tsinghua.edu.cn/image/search18.png") center no-repeat;
        background-size: .18rem;
        width: .2rem; }
  .g-head2 .nav {
    position: absolute;
    top: .5rem;
    right: .15rem;
    width: 77%; }
    .g-head2 .nav a.name {
      display: block;
      color: #fff;
      height: .55rem;
      line-height: .55rem;
      font-size: .2rem;
      font-weight: bold;
      text-transform: uppercase; }
      .g-head2 .nav a.name:hover, .g-head2 .nav a.name.on {
        color: #e8d28a; }

.indexFlash li img {display:block !important;width: 100%; height: 100vh;object-fit: cover;-webkit-transform: scale(1.1);
    transition: 6s linear; }
.indexFlash .swiper-slide-active  img {
    -webkit-transform: scale(1);
}
@media (max-width: 1279px){
.indexFlash li img{height: auto;}
}
.indexFlash .layer .col-1 {
  width: 65%;
  flex: 0 1 auto; }
.indexFlash .layer .col-2 {
  width: 29%; }

.index-1 .title {
  font-size: .2rem; }
.index-1 .img img {
  width: 100%; }
.index-1 .list .msg {
  font-size: .14rem; }
.index-1 .list-1 {
  width: 51%; }
  .index-1 .list-1 .title {
    width: 50%;
    padding-left: .35rem; }
  .index-1 .list-1 .list li .img {
    width: 50%; }
  .index-1 .list-1 .list li .col {
    width: 50%;
    padding-left: .35rem; }
  .index-1 .list-1 .btn {
    width: 50%;
    padding-left: .35rem; }
.index-1 .list-2 {
  width: 26%;
  padding: 0 .5rem; }
  .index-1 .list-2 .btn {
    left: .5rem;
    right: .5rem; }
.index-1 .list-3 {
  width: 15%; }


  .index-2 .col-2 .content {
    font-size: .18rem;
    line-height: .3rem;
    padding-bottom: .35rem; }


  .index-3 .side:before {
    left: 53%;
    top: .27rem; }
  .index-3 .side a:before {
    right: 17%;
    margin-right: 0; }
  .index-3 .side a:hover:before {
    right: 17%;
    margin-right: -.1rem; }

  .index-3 .list li .num {
    font-size: .54rem; }

.index-4 .list {
  width: 230%; }

.index-5 .vdo { }

.index-6 {
  background: url("https://www.cavenetomi.com/__xh__/gmba.sem.tsinghua.edu.cn/image/index-6.jpg") center no-repeat;
  background-size: cover;
  min-height: 5.38rem;
  text-align: center; }
  .index-6 .title {
    text-align: center;
    font-size: .36rem;
    text-transform: uppercase;
    color: #ba3a39;
    padding: 1rem 0 .15rem 0; }
    .index-6 .title a {
      color: #ba3a39; }
  .index-6 .msg {
    font-size: .18rem;
    padding-bottom: .5rem; }
  .index-6 .list li {
    width: 33.333%;
    min-height: 1.27rem; }
    .index-6 .list li .num {
      font-size: .54rem;
      line-height: .6rem;
      color: #bcaa6e; }
      .index-6 .list li .num em {
        font-size: .3rem; }
    .index-6 .list li .name {
      font-size: .16rem;
      line-height: .24rem;
      color: #535f96;
      max-width: 2.75rem;
      margin: 0 auto;
      font-family: 'Roboto-Regular'; }